# JavaPackage : Object
Return to: HTML DOM Level 0 index

JavaScript representation of a Java package.

## Platform Support

IE | Mozilla | Netscape | Opera | Safari
--- | --- | --- | --- | ---
no | no | 2.0+ | 7.0+ | no

## Constructors

Constructor | Action | IE | Mozilla | Netscape | Opera | Safari
--- | --- | --- | --- | --- | --- | ---
JavaPackage Constructor() : JavaPackage Creates a new instance of a JavaPackage. | Show Details | no | no | 2.0+ | 7.0+ | no

### JavaPackage() : JavaPackage

Creates a new instance of a JavaPackage.

Returns

JavaPackage |

Visibility
  internal

## References

JavaArray|JavaClass|JavaObject|the java|netscape|sun|Window.packages

## Availability

JavaScript 1.1

text_javascript aptana_docs